apiVersion: networking.istio.io/v1alpha3
kind: DestinationRule
metadata:
  name: {{ .Chart.Name }}
spec:
  host: {{ .Chart.Name }}.{{ .Values.namespace }}.svc.cluster.local
  trafficPolicy:
    loadBalancer:
      simple: LEAST_CONN
